# Go - The Complete Developers Guide - Udemy - Project 7

Go: The Complete Developer's Guide (Golang)

Master the fundamentals and advanced features of the Go Programming Language (Golang)

https://www.udemy.com/course/go-the-complete-developers-guide/

## Project

Channels & Routines - Website Status Checker
